.detailBorad {
	margin: 10px 0;
}

.sideLeft {
	width: 50%;
	height: 700px;
	float: left;
	background-color: white;
	border-right: 1px solid #cccccc;

}

.sideRight {
	width: 50%;
	height: 700px;
	padding: 20px;
	background-color: black;
	color: white;
	float: left;
	font-size: 20px;
}

.up_lb li {
	margin-bottom: 6px;
}

.sideRight a {
	color: white;
}